Bug 142885 - [patch] port security/snort update to 2.8.5.2
Summary: [patch] port security/snort update to 2.8.5.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Cheng-Lung Sung
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-01-16 17:20 UTC by Olli Hauer
Modified: 2010-01-22 03:10 UTC (History)
1 user (show)

See Also:


Attachments
patch_snort-2.8.5.2.txt (872 bytes, text/plain)
2010-01-16 17:20 UTC, Olli Hauer
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olli Hauer 2010-01-16 17:20:02 UTC
update snort to version 2.8.5.2 

RELEASE.NOTES
2009-12-15 - Snort 2.8.5.2

[*] Improvements
   * Improvements to HTTP Inspect for handling of pipelined requests
     and chunked encodings.

   * Updated the documentation for output plugins and log limits.

   * Fixed building on AIX 6.

   * Fixed reloading of auto-iface variables when privileges had been dropped.

   * Fixed issues at startup and perfstats rotation with old versions of
     libc (2.2, 2.3) & linux threads.
Comment 1 Edwin Groothuis freebsd_committer 2010-01-16 17:20:14 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 dfilter service freebsd_committer 2010-01-22 03:03:19 UTC
clsung      2010-01-22 03:03:07 UTC

  FreeBSD ports repository

  Modified files:
    security/snort       Makefile distinfo pkg-plist 
  Log:
  - update snort to version 2.8.5.2
  
  RELEASE.NOTES
  2009-12-15 - Snort 2.8.5.2
  
  [*] Improvements
  * Improvements to HTTP Inspect for handling of pipelined requests
  and chunked encodings.
  
  * Updated the documentation for output plugins and log limits.
  
  * Fixed building on AIX 6.
  
  * Fixed reloading of auto-iface variables when privileges had been dropped.
  
  * Fixed issues at startup and perfstats rotation with old versions of
  libc (2.2, 2.3) & linux threads.
  
  PR:             ports/142885
  Submitted by:   olli hauer <ohauer_AT_gmx dot de>
  
  Revision  Changes    Path
  1.117     +1 -2      ports/security/snort/Makefile
  1.60      +3 -3      ports/security/snort/distinfo
  1.33      +5 -1      ports/security/snort/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Cheng-Lung Sung freebsd_committer 2010-01-22 03:03:24 UTC
State Changed
From-To: open->closed

Committed. Thank You.